# $system.checkModule

Checks if a KVIrc module is loadable

Usage

    $system.checkModule(<module_name>)

Description
Attempts to load the specified module and returns $true if succesfull and $false otherwise. This can be effectively used to test if a KVIrc exension module is present on the system and can be loaded by the KVIrc engine.
Syntax Specification

    <boolean> $system.checkModule(<module_name:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013